## prism-webapp-jamendo 1.0

=== debian/changelog ===
prism-webapp-jamendo (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 24 Jul 2009 19:15:10 +0200
