=== debian/control ===
Source: prism-webapp-jamendo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-jamendo
Architecture: all
Depends: prism
Homepage: http://www.jamendo.com/
Description: Jamendo WebApp for Prism
 Jamendo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
